security.xml: minor wordsmithing
ClosedPublic

Authored by linimon on Jul 15 2017, 1:22 PM.

Details

Summary

We can delete the usage of "link <here>". In addition, there is extra verbiage about "the table above" which isn't even right.

Tighten this paragraph up.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
linimon created this revision.Jul 15 2017, 1:22 PM
linimon added reviewers: Doc Committers, wblock.
delphij accepted this revision.Jul 15 2017, 4:00 PM
This revision is now accepted and ready to land.Jul 15 2017, 4:00 PM
wblock edited edge metadata.Jul 24 2017, 3:07 PM

The href looks wrong (please see https://www.freebsd.org/doc/en_US.ISO8859-1/books/fdp-primer/docbook-markup-links.html), but the idea is good. Making the "supported releases" into a link also would be nice, if possible.

en_US.ISO8859-1/htdocs/security/security.xml
140 ↗(On Diff #30814)

How about "a supported release"?

linimon updated this revision to Diff 31141.Jul 24 2017, 9:57 PM
linimon edited edge metadata.

update wording.

I have left the link as it already was in the text because it matches the (broken) style of every other link in the document.

This revision now requires review to proceed.Jul 24 2017, 9:57 PM
wblock added inline comments.Jul 25 2017, 1:25 AM
en_US.ISO8859-1/htdocs/security/security.xml
140 ↗(On Diff #30814)

Ah, the table is now below (immediately after) the text. So how about this:

encouraged to upgrade to one of these supported releases:</p>
sevan updated this revision to Diff 32220.Aug 18 2017, 8:01 PM
sevan added a subscriber: sevan.

Address point raised.

wblock accepted this revision.Aug 25 2017, 1:46 PM
This revision is now accepted and ready to land.Aug 25 2017, 1:46 PM
delphij accepted this revision.Aug 25 2017, 5:40 PM
This revision was automatically updated to reflect the committed changes.